<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <name>CenterNOALS</name>
    <path>Classic/center.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>CenterNOALS</object-name>
    <condition>
      <not><property>/sim/rendering/shaders/skydome</property></not>
    </condition>
  </animation>

  <model>
    <name>CenterALS</name>
    <path>ALS/center.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>CenterALS</object-name>
    <condition>
      <property>/sim/rendering/shaders/skydome</property>
    </condition>
  </animation>

  <model>
    <name>CenterHDR</name>
    <path>HDR/center.xml</path>
  </model>

  <animation>
    <type>select</type>
    <object-name>CenterHDR</object-name>
    <condition>
      <property>/sim/rendering/hdr/hdr-enabled</property>
    </condition>
  </animation>

</PropertyList>
